def slozh(a1,a2,a3,a4):
	""" Сложение значений четырех аргументов"""
	return a1+a2+a3+a4
b1=[1,2];b2=[-1,-2];b3=[0,2];b4=[-1,-1]
b1234=[b1,b2,b3,b4]  # Список списков из п.2.4
qq=slozh(*b1234)  #Перед ссылкой на список или кортеж надо ставить звездочку
print(qq)